﻿

.CCTitle {
 font-size: 2em;
 font-weight: bold;
 opacity: 0.5;
 border-bottom: 1px;
 border-style: solid;
 margin: 10px;
 margin-left: 20px;
 margin-right: 20px;
}

.NieuwTopic {
    font-weight: bold;
    color: #004488;
    font-size: 0.85em;
}

.NieuweReactie {
    font-size: 0.85em;
    color: #888
}

.Text_Note {
    font-size: 0.85em;
    color: #888
}
    